Bug 1894621 - Bootstrap should not fail if we can't reach swift storage on openstack
Summary: Bootstrap should not fail if we can't reach swift storage on openstack
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Image Registry
Version: 4.5
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.5.z
Assignee: Ricardo Maraschini
QA Contact: Wenjing Zheng
URL:
Whiteboard:
Depends On: 1846263
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-11-04 16:30 UTC by OpenShift BugZilla Robot
Modified: 2020-11-17 16:06 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-17 16:06:00 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-image-registry-operator pull 635 0 None closed [release-4.5] Bug 1894621: Avoiding bootstrap failure on unavailable swift 2020-11-16 07:25:39 UTC
Red Hat Product Errata RHBA-2020:5051 0 None None None 2020-11-17 16:06:29 UTC

Comment 3 Wenjing Zheng 2020-11-12 04:03:10 UTC
Verified on 4.5.0-0.nightly-2020-11-07-002125 with the steps mentioned https://bugzilla.redhat.com/show_bug.cgi?id=1846263#c5

Comment 5 errata-xmlrpc 2020-11-17 16:06:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.5.19 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:5051


Note You need to log in before you can comment on or make changes to this bug.